#text-table-of-contents {font-size: 1.00vw;}
/* .reveal { */
/*   font-size: 30px;} */
#slide-approaches {
  display: block;
  text-align: left;}

.reveal h1 {
  font-size: 48px; }

.reveal h2 {
  font-size: 28px; }

.reveal ul li{
  font-size: 18px;
}

.reveal ol li{
  font-size: 18px;
}

.reveal p {
    margin: var(--r-block-margin) 0;
    line-height: 1.3;
    font-size: 18px;
}

/* https://github.com/hakimel/reveal.js/issues/2127 */


#slide-rules ul li:nth-child(6){
/* top right bottom left  */
  /* margin: 0 40em 0 0; */
  color: red;
}

#slide-number_1 h2{
  font-size: 24px;
}



#slide-med_range2_classifier p{
  font-size: 14px;
  /* margin: 10 40em 0 0; */
  /* text-align: left; */
  line-height: normal;
}

#slide-med_range2_classifier img {
    /* border: 1px solid green; */
    display: block;
    vertical-align: top;
}


/* #slide-med_range2_classifier .figure { */
/*   /\* border: 1px solid; *\/ */
/*   /\* display: table; *\/ */
/*   border-top: none; */
/*   padding-top: 0; */
/*   /\* margin: 0; *\/ */
/*   /\* position: relative; *\/ */
/* } */

/* .figcaption { */
/*   font-size: 14px; */
/*   padding: 0.5em; */
/*   /\* display: table-caption; *\/ */
/*   /\* caption-side: top; *\/ */

/*   /\* position: absolute; *\/ */
/*   /\* bottom: 1em; *\/ */
/*   /\* left: 0; *\/ */
/*   background-color: red; */
/*   /\* width: 100%; *\/ */
/* } */

.figure-number {
  /* disable auto numbering of figures */
  display: none;
  /* caption-side: top; */
  /* text-align: left; */
  /* margin: 40em 40em 0 0; */
}

#slide-med_range2_fields_34 ul li{
  margin: 0 40em 0 0;
  font-size: 14px;
}

#slide-med_range2_fields_34 h2{
  font-size: 24px;
}

#slide-med_range2_confusion_34 h3 {
  font-size:  24px;
}

/* slide title font size */
#slide-confocal_20x40x h2 {
  font-size: 24px;
}

/* unordered list elements */
#slide-model_selection ul li{
  font-size: 18px;
}
#slide-model_selection h3 {
  font-size: 24px;
}

